body {
	background-color: #f0f0f0;
}

h1 {
	font-family: "Lato", sans-serif;
	font-size: 26px;
}

p, li {
	font-family: "Lato", sans-serif;
	font-size: 15px;
	line-height: 1.5em;
}

.lead {
	font-size: 24px;
}

.uppercase {
	text-transform: uppercase;
}

.login-box {
	background-color: white;
	padding: 30px;
	border: 1px solid #e0e0e0;
}

.btn-primary {
	background-color: #f57e20;
	margin-bottom: 20px;
}

.btn-primary:hover, .btn-primary:active {
	background-color: #00a8c1;
}

.page-header {
	border-bottom-color: #404040;
}

.btn {
	border: none;
}


.mg-bottom {
	margin-bottom: 20px;
}

.fetad {
	font-weight: bold;
}

.border {
	border-bottom: 1px solid #e0e0e0;
	padding-bottom: 20px;
}

@media screen and (max-width:400px) {
		
	.btn-group-lg > .btn, .btn-lg {
		font-size: 14px;	
	}
}